FACO Floor Plan System - Defect #1014
CIF : fioyagnal - ilag(awnaulnal-moasidsaiiog-teyaitmnimindinduluasy

04/03/2022 17:44 - Ae-Chairach Piempoon

GLRTH Test : Done L3N: 04/03/2022
anuaa: Medium Tuasumnua: 07/03/2022
Naunuln: Ae-Chairach Piempoon % @ 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390
2. #oyafiiniinuariiuaaaliasani Tab dinaduin

115494

#1 - 07/03/2022 09:38 - Wasin Srihamontree

- waunae i changed from Chom-Nattanicha Phedpo to Wasin Srihamontree

#2 - 07/03/2022 10:24 - Wasin Srihamontree
- Tuasummua set to 07/03/2022

#3 - 07/03/2022 10:54 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#4 - 07/03/2022 12:20 - Nong-Satchanan Piyavathasin
- M3t IN changed from Defect to 6

- dnmg changed from Dev : Doing to Dev : Todo

#5 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- M3 N changed from 6 to Defect

#6 - 07/03/2022 12:49 - Pang-kanjanart Chandaphol
- ANAEY changed from Medium to High

#7 - 07/03/2022 13:30 - Wasin Srihamontree

- dnmg changed from Dev : Todo to Dev : Doing

#8 - 07/03/2022 13:30 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 07/03/2022 15:42 - Ae-Chairach Piempoon
- uy 19N, png added
- dnme changed from Dev : Waiting Deploy SIT to Dev : Todo

- ANty changed from High to Medium

t#iuyCustomer Information File — CIF->nmiufin->naasietioyagnai->teyagnai
sWagnar->natdeniiagnar->ieg(@innulng->neasidvaiiag->nadaidenteill.dvgil->tabtayaitegasuaasiin
TYaLIdn

Ldeyagnarfiasradia uiu ihutasdl Livaas@ingliedi2.)

2.doyalu tab iwaasiuwin(@mylie 3.) liavedureyaiasralidudman

#10 - 07/03/2022 15:44 - Wasin Srihamontree

- dnme changed from Dev : Todo to Dev : Doing

#11-07/03/2022 15:44 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#12 - 09/03/2022 16:33 - Wasin Srihamontree
- uni Defect #1014.png added
#13 - 09/03/2022 16:35 - Wasin Srihamontree
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nauving i changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum

#14 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dnms changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#15 - 10/03/2022 16:31 - Nong-Satchanan Piyavathasin
- dnms changed from Dey : Waiting Deploy UAT to Dev : Deployed UAT

#16 - 10/03/2022 16:32 - Nong-Satchanan Piyavathasin
- dnms changed from Dev : Deployed UAT to Test : Todo

#17 - 10/03/2022 16:47 - Ae-Chairach Piempoon
- dnms changed from Test : Todo to Test : Doing

- waunae i changed from Hot-Patiwat Yunchaiyaphum to Ae-Chairach Piempoon

#18 - 15/03/2022 16:02 - Ae-Chairach Piempoon
- und Docl.docx added

- dame changed from Test : Doing to Test : Done

t#iuyCustomer Information File — CIF->nmiufin->nada¥1etiagagnai->tieyagnan
sWagna1->natdenyagnar->flageanunaulnal->noasdoaiiog->nadideniaiil.dagi->tabioyaiegrsuansinla
Twasidua
Twazidvaiiey.jpg 76.9 KB 04/03/2022 Ae-Chairach Piempoon
1uiin.png 127 KB 07/03/2022 Ae-Chairach Piempoon
Defect #1014.png 65.5 KB 09/03/2022 Wasin Srihamontree
Docl.docx 98.7 KB 15/03/2022 Ae-Chairach Piempoon
